Bug 1199617 - Update to the latest commit and from devel subpackage remove all directories that does not define one and only one golang package unit
Summary: Update to the latest commit and from devel subpackage remove all directories ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-06 18:32 UTC by Jan Chaloupka
Modified: 2015-06-04 20:18 UTC (History)
2 users (show)

Fixed In Version: golang-googlecode-tools-0-2.0.hga7e14835e46b.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-22 19:44:04 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-03-06 18:32:07 UTC
Description of problem:
Latest commit change import path schema to golang.org/x/ prefix
Some directories of devel subpackage contains definition of more than one package


Version-Release number of selected component (if applicable):
golang-googlecode-tools-0-1.0.hgd32b5854c941.fc22

Comment 1 Fedora Update System 2015-05-22 20:10:12 UTC
golang-googlecode-tools-0-2.0.hga7e14835e46b.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-tools-0-2.0.hga7e14835e46b.fc22

Comment 2 Fedora Update System 2015-05-22 20:10:55 UTC
golang-googlecode-tools-0-2.0.hga7e14835e46b.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-tools-0-2.0.hga7e14835e46b.fc21

Comment 3 Fedora Update System 2015-05-22 20:11:18 UTC
golang-googlecode-tools-0-2.0.hga7e14835e46b.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-tools-0-2.0.hga7e14835e46b.fc20

Comment 4 Fedora Update System 2015-06-04 20:09:37 UTC
golang-googlecode-tools-0-2.0.hga7e14835e46b.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-06-04 20:10:38 UTC
golang-googlecode-tools-0-2.0.hga7e14835e46b.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-06-04 20:18:04 UTC
golang-googlecode-tools-0-2.0.hga7e14835e46b.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.